#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#
# NOTICE: This file contains important rules for supporting USB devices with
# multiple cofigurations. Its format and contents are subject to change in
# future releases of Solaris. As this file contains kernel critical data, it
# should not be manually edited or updated.
#
#pragma ident	"@(#)config_map.conf	1.1	01/09/05 SMI"
#
# The following example illustrate the format of entries in this file.
#selection=enable idvendor=1217 idproduct=12321 cfgndx=1;
#
